#footer a { text-decoration: none; }

table.greybar {
	width: 100%; 
	background-color: #E0D9CB;
}

table.greybar td {
	padding: 10px;
	color: #000018;
	font-size: 14px;
}

table.greybar td.bedbathcar {
	text-align: right;
	color: #765;
}

table.listresults {
	width: 100%; 
}

table.listresults td {
	padding:10px;
}

table.listresults td.leftimage {
	width:100px;
}

table.listresults td.agentimage {
	width:95px;
}

table.listresults td.rightdetails {
	vertical-align:top;
}

table.orangefooter {
	width: 100%;     
	background-color: #FF8E20;
}

table.orangefooter td 
{
	padding: 10px;
}

table.orangefooter td a {
	text-decoration: none;
}

li.item {
    font-size: medium;
    padding-bottom: 15px;
}

li.item {
	margin-left: 20px;
}

.ui-icon-mcgrath-facebook {
	background-image: url("images/facebook.png");
}

.ui-icon-mcgrath-twitter {
	background-image: url("images/twitter.png");
}

.ui-icon-mcgrath-map {
	background-image: url("images/map.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.ui-icon-mcgrath-facebook {
		background-image: url("images/facebook@2x.png");
		background-size: 18px 18px;
	}
	
	.ui-icon-mcgrath-twitter {
		background-image: url("images/twitter@2x.png");
		background-size: 18px 18px;
	}
	
	.ui-icon-mcgrath-map {
		background-image: url("images/map@2x.png");
		background-size: 18px 18px;
	}
	/* more declarations here */
}

/* increasing overall line height */
p {
	line-height: 1.3em;
    font-size: medium;
}

img.greyicon {
    padding: 0px 6px 0px 0px;
    width: 26px;
    height: 14px;
}

/* image slider */
#imagewrapper {
	width: 100%;
	position: relative;
	z-index:1;
	overflow:hidden;
	float: left;
}

	#imagewrapper #scroller {
		width:960px;
		float:left;
		padding:0;
	}

	#imagewrapper #scroller ul {
		list-style: none;
		display:block;
		float: left;
		width: 100%;
		margin:0;
		padding:0;
	}

	#imagewrapper #scroller li {
		float: left;
		display: block;
		text-align:center;
		width: 640px;
	}

	#imagewrapper #scroller img {
		margin: 0 auto;
		width: 100%;
	}

#indicator {
	text-align: center;
	color: #fff;
	clear:both;
}


	#indicator > a {
		text-indent:-9999em;
		width:6px; height:6px;
		-webkit-border-radius:6px;
		background:#fff;
		overflow:hidden;
		margin-right:5px;
		-webkit-background-clip: padding-box;
		float:left;
	}

	#indicator > a.active {
		background:#f6861f;
	}

	#indicator > a:last-child {
		margin:0;
	}
	
	
	.ui-content {
	    padding-left: 5px;
	    padding-right: 5px;
	}
	
	.ui-btn {
	    margin-right: 0px;
	    margin-left: 0px;
	}
	
	.ui-grid-a .ui-block-a 
	{
	    width: 49%;
	    padding-right: 1%;
	}
	
.center-wrapper{
text-align: center;
}

.center-wrapper * {
margin: 0 auto;
}

p.small { font-size: 80%;}

     hr 
     {
         visibility: hidden;
         height: 0.4em;
         margin: 0;
     }
     
/* loading screen */
.ui-loader-default { opacity: 1; width: 128px; height: 15px;margin-left: -64px; margin-top: -8px;}
.ui-loader .ui-icon { background-color: none; width: 128px; height: 15px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
     
.ui-icon-loading {
	background: url(images/ajax-loader-mcgrath.gif);
	background-size: 128px 15px;
}